{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>
        {% block title %}Topological Atlas Codex{% endblock title %}
    </title>
    <link rel="stylesheet" href="{% static 'codex_app/style/viz0.css' %}">
</head>

<body>
    <div id="header">
        {% block header %}
        <span id="topo-name"><a href="{% url 'index' %}">Topological Atlas Codex</a></span>
        {% endblock header %}
    </div>
    <div id="content">{% block content %}{% endblock content %}</div>
    <div id="footer">
        {% block footer %}
        <span class=""></span>
        {% endblock footer %}
    </div>
</body>
<script type="module">
    {% block script %} {% endblock script %}
</script>

</html>